	SUBROUTINE GETMP(X, Y)
C************************************************************
C
C  THIS ROUTINE IS USED TO RETURN THE USER CO-ORDINATES OF
C  THE MAIN POINTER.
C
C  POSSIBLE ERRORS:
C	?INVALID REPLY TO A POINTER REQUEST
C
C  ROUTINES CALLED:
C	GETPTR - POINTER RETRIEVAL ROUTINE
C
C************************************************************
	CALL GETPTR(4, X, Y)
	RETURN
	END
